<?php
session_name('CAKEPHP'); session_start();
$PageSecurity = 4;
include('includes/session.inc');
include('includes/function_lib.php');

//echo "Select uom,total_production_rate from bill_material where part_id=".$_GET['i'];


//echo "Select mst_unitid,mrp_rate from item_master where id=".$_GET['i']."";

$sql=DB_fetch_array(DB_query("Select mst_unitid,mrp_rate from item_master where id=".$_GET['i'],$db));
$basic_rate=$sql['mrp_rate'];
$uom_id=$sql['mst_unitid'];
$unitname=$s->getField('unitsofmeasure','unitid',$uom_id,'unitname');




 echo $data=$basic_rate."__".$unitname

?>
